/*
Theme Name: Carmilla
Description: A child theme of Themify Ultra for Carmilla
Template: themify-ultra
Author: hivesoft (hivesoft@gmail.com)
*/

/* Woohoo! Let's customize! */

.themify_builder_content-77 .tb_d5d5c2f.module_row {
  border:none; 
}

.gform_wrapper .gf_blockscroll  {
  overflow-y: scroll;
  height: 9em;
  font-size: 0.7em;
  padding: 0em 1em;
  background: none !important;
  line-height: 1.5em;
}

.gform_wrapper input[type="submit"]{
  background-color: #fff !important;
  color: #000 !important;
}

.gform_wrapper .gfield_required {
  color: #fff !important;
}